/*.emission_documents {
    max-width: 800px;
}
.emission_documents__item {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 8px 12px;
    background: #f5f5f5;
    border-radius: 6px;
    font-size: 14px;
    margin-bottom: 15px;
    text-decoration-line: none !important;
    transition: background-color 0.4s ease;
}
.emission_documents__item:hover {
    background-color: #e9e9e9ff;
}
.emission_documents__item__num {
    display: flex;
    align-items: center;
}
.emission_documents__item__num img {
    width:20px;
    height:20px;
    object-fit:contain;
}
.emission_documents__item__txt {

    border-bottom: 1px solid #00000000;
    text-decoration-line: none !important;
}*/

.doc-list-inner .doc-list-inner__list.grid-list--items-2-from-768 {
    --items-count: 1;
}